Subject: bug#7239: [PATCH] Update URL of help section on GNU website

From: Ralf Wildenhues <[email-masked]>
Date: Tue, 19 Oct 2010 08:11:28 +0200

[ adding bug-standards and webmasters ]

Hello Tobias,

* Tobias Quathamer wrote on Mon, Oct 18, 2010 at 05:28:36PM CEST:
> the help section on www.gnu.org has moved. Please consider to apply the
> attached patch which uses the current URL.

The right action to take for this is to complain to the web master to
move the page back.  The gethelp URL is documented in the Maintainer's
Guide as well as in the GNU Coding Standards, and recommended to be
listed in program --help output.  Updating all programs will take years,
and doesn't sound like a smart move to me (sorry for the pun).

Alternatively, at least standards.texi and maintain.texi should be
adjusted as well.

Thanks,
Ralf